QIMA Logo
API Reference

8 categories • 44 endpoints

  • All APIs

    44


  • Parameter
    v1.0.0

    Get all countries

    Request

    Query Parameters
    NameTypeLocationRequiredDescription
    refreshstringqueryNoSend false when using server cache is fine
    Responses

    200
    Expected data returned

    Content-Type: application/json

    message
    string
    FieldTypeDescription
    messagestring
    FieldTypeDescription
    labelstringDisplaying text of this data
    valuestringValue of this data
    {
      "message": null,
      "content": [
        {
          "label": "Afghanistan",
          "value": "23424739"
        },
        {
          "label": "Aland",
          "value": "12577865"
        }
      ]
    }

    Content-Type: application/json

    GET
    /parameter/v2/countries
    Request samples

    application/json

    {}

    Response samples

    application/json

    { "message": null, "content": [ { "label": "Afghanistan", "value": "23424739" }, { "label": "Aland", "value": "12577865" } ] }